.bnet-blog{padding:10px;background:#181818;border:#444 solid 1px;margin-bottom:10px}
.bnet-blog hr{width:auto;border:0;color:#444;background-color:#444;height:1px;margin:10px 0}
.bnet-blog-post{line-height:2em;color:#00B4FF}
.bnet-blog-post p{padding:6px 0}
.bnet-blog-post ul{padding-left:1em}
.bnet-blog-post ul li{margin-left:1em;list-style:disc}
.bnet-blog-post strong,
.bnet-blog-post h2,
.bnet-blog-post h3{color:#FFF}
.green{color:#81B558}
.blizzard{color:#00B4FF}
.blizzard b, .blizzard strong, blizzard i{color:#FFF}
.blizz-quote{background:#111;color:#00B4FF;border:#444 1px solid;padding:10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:12px}
.blizz-quote h5{background:url(/static/images/blizz.gif) no-repeat;line-height:12px;margin-bottom:5px;border-bottom:#444 1px solid;padding:0 0 10px 25px}
.blizz-quote b, .blizz-quote strong, .blizz-quote i, .blizz-quote h2, .blizz-quote h3{color:#FFF}